@ECHO OFF

ECHO instaling new imp dying sprites
ECHO one moment please...
ECHO.

ECHO saving OLD imp dying sprites...
ECHO.
md oldimp
dmgraph trooi0 -e oldimp\trooi0.ppm
dmgraph trooj0 -e oldimp\trooj0.ppm
dmgraph trook0 -e oldimp\trook0.ppm
dmgraph trool0 -e oldimp\trool0.ppm
dmgraph troom0 -e oldimp\troom0.ppm

ECHO inserting NEW imp dying sprites...
ECHO.
dmgraph trooi0 -s i.gif
dmgraph trooj0 -s j.gif
dmgraph trook0 -s k.gif
dmgraph trool0 -s l.gif
dmgraph troom0 -s m.gif

CHOICE /c:yn /t:n,5 should my *.gif's be deleted out off this directory 
IF ERRORLEVEL 2 GOTO end
IF ERRORLEVEL 1 GOTO kill

:kill
del i.gif
del j.gif
del k.gif
del l.gif
del m.gif

:end
ECHO.
ECHO all done...
ECHO.
ECHO if you want to restore the OLD sprites,
ECHO you should type "gimpout"
ECHO.
ECHO ON
